uuid: f19d1926-f731-4853-b9f8-2d4096e25cb0
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
